<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.cf.imes.module.system.dal.mysql.dict.DictDataI18nVersionMapper">

    <update id="updateVersion">
        update system_dict_data_i18n_version set version = version + 1;
    </update>
</mapper>